New: Skrooge requires sqlcipher, but not found

<a href="" title=""></a>

Bug ID: 391690
Summary: Skrooge requires sqlcipher, but not found
Product: Craft
Version: unspecified
Platform: Windows CE
OS: Windows CE
Severity: normal
Priority: NOR
Component: Blueprints
Assignee: <a href="mailto: ... at kde dot org"> ... at kde dot org</a>
Reporter: <a href="mailto: ... at gmail dot com"> ... at gmail dot com</a>
CC: <a href="mailto:kde- ... at kde dot org">kde- ... at kde dot org</a>
Target Milestone: ---

I try to install Skrooge on Windows 10. Craft warned that it needs some
packages, but up until now I could find them and install separately, e.g.
pkg-config, kdesignerplugin.

Now it demands sqlcipher but it isn't available and I don't know how to add it
manually (or it's possible at all).

Reproducible: Always

Steps to Reproduce:
1. craft skrooge

-- Found PkgConfig: C:/CraftRoot/dev-utils/bin/pkg-config.exe (found version
-- Checking for module 'sqlcipher'
-- Package sqlcipher was not found in the pkg-config search path.
Perhaps you should add the directory containing `sqlcipher.pc'
to the PKG_CONFIG_PATH environment variable
Package 'sqlcipher', required by 'world', not found
CMake Error at
A required package was not found
Call Stack (most recent call first):
CMakeLists.txt:90 (PKG_CHECK_MODULES)